---
Name: "kube-lib/api-port"
Description: "API bindPort for Cluster (default 6443)"
Documentation: |
  The API bindPort number for the kubernetes/k3s cluster.

  Defaults to `6443`.

Schema:
  type: "number"
  default: 6443
Meta:
  type: "config"
  color: "blue"
  icon: "ship"
  title: "Community Content"
